<?php
require_once "conexao.php";

$finalizar = 0;

$idRecorrencia = $_POST['recorrencia'];
$sangria = $_POST['sangria'];


$sangriaDeposito = isset($_POST['sangriadeposito']);

if ($sangriaDeposito == 1){
	$finalizar = 1;
}

$contex = $sangria;
$sangria =preg_replace('/\s+/', '', $sangria);

$query = "INSERT INTO `recorrencia_automatica` (`DESCRICAO`, `ID_RECORRENCIA`, `FINALIZAR`,`DESCRICAO_CONTEX`) VALUES ('$sangria', '$idRecorrencia', '$finalizar','$contex') ;" ;
mysqli_query($conexao, $query);


//redireciona
header("Location: ../recorrenciaAutomaticaListar.php");
